<?php
$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='uni1'");
while($row=mysqli_fetch_array($query1))
{
 $totuni=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='inc1'");
while($row=mysqli_fetch_array($query1))
{
$tut=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='tour'");
while($row=mysqli_fetch_array($query1))
{
$tuwa=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='tran1'");
while($row=mysqli_fetch_array($query1))
{
$tra=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='moti1'");
while($row=mysqli_fetch_array($query1))
{
$moti=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='asses1'");
while($row=mysqli_fetch_array($query1))
{
$ASSES=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='bus1'");
while($row=mysqli_fetch_array($query1))
{
$BUS1=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='text1'");
while($row=mysqli_fetch_array($query1))
{
$TEX1=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='farm1'");
while($row=mysqli_fetch_array($query1))
{
$farm1=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='feenur'");
while($row=mysqli_fetch_array($query1))
{
$feenur=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='tranur'");
while($row=mysqli_fetch_array($query1))
{
$tranur=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='uninur'");
while($row=mysqli_fetch_array($query1))
{
$uninur=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='admnur'");
while($row=mysqli_fetch_array($query1))
{
$admnur=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='assnur'");
while($row=mysqli_fetch_array($query1))
{
$assnur=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='graduation'");
while($row=mysqli_fetch_array($query1))
{
$graduation=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='audit'");
while($row=mysqli_fetch_array($query1))
{
$audit=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='inter'");
while($row=mysqli_fetch_array($query1))
{
$interne=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='cocu'");
while($row=mysqli_fetch_array($query1))
{
$cocu=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='litur'");
while($row=mysqli_fetch_array($query1))
{
$litur=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='bom'");
while($row=mysqli_fetch_array($query1))
{
$bomm=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='levy'");
while($row=mysqli_fetch_array($query1))
{
$levy=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='hlevy'");
while($row=mysqli_fetch_array($query1))
{
$hlevy=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='elect'");
while($row=mysqli_fetch_array($query1))
{
$elect=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='water'");
while($row=mysqli_fetch_array($query1))
{
$water=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='educa'");
while($row=mysqli_fetch_array($query1))
{
$educa=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='kitch'");
while($row=mysqli_fetch_array($query1))
{
$kitch=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='secu'");
while($row=mysqli_fetch_array($query1))
{
$secu=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='nhif'");
while($row=mysqli_fetch_array($query1))
{
$nhif=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='nssf'");
while($row=mysqli_fetch_array($query1))
{
$nssf=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='paye'");
while($row=mysqli_fetch_array($query1))
{
$paye=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='sala'");
while($row=mysqli_fetch_array($query1))
{
$sala=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='reme'");
while($row=mysqli_fetch_array($query1))
{
$reme=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='reme'");
while($row=mysqli_fetch_array($query1))
{
$reme=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='wages'");
while($row=mysqli_fetch_array($query1))
{
$wages=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='repair'");
while($row=mysqli_fetch_array($query1))
{
$repair=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='fuel'");
while($row=mysqli_fetch_array($query1))
{
$fuel=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='insu'");
while($row=mysqli_fetch_array($query1))
{
$insu=$row['Amount'];
}


$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='edu'");
while($row=mysqli_fetch_array($query1))
{
$edu=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='rmi'");
while($row=mysqli_fetch_array($query1))
{
$rmi=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='expetxt'");
while($row=mysqli_fetch_array($query1))
{
$expetxt=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='admi'");
while($row=mysqli_fetch_array($query1))
{
$admi=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='expeuni'");
while($row=mysqli_fetch_array($query1))
{
$expeuni=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='chari'");
while($row=mysqli_fetch_array($query1))
{
$chari=$row['Amount'];
}



$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='welfa'");
while($row=mysqli_fetch_array($query1))
{
$welfa=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='motiexpe'");
while($row=mysqli_fetch_array($query1))
{
$motiexpe=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='farmexpe'");
while($row=mysqli_fetch_array($query1))
{
$farmexpe=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='fanit'");
while($row=mysqli_fetch_array($query1))
{
$fanit=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='pasto'");
while($row=mysqli_fetch_array($query1))
{
$pasto=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='tourrexpe'");
while($row=mysqli_fetch_array($query1))
{
$tourrexpe=$row['Amount'];
}

$query1=mysqli_query($con,"select * from BudgetAmount where Period='$peri' AND ID='proje'");
while($row=mysqli_fetch_array($query1))
{
$proje=$row['Amount'];
}
?>

